| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_1<unary_arithmetic_action< plus_action >, boost::units::unit< Dim, System >>

boost::lambda::plain_return_type_1<unary_arithmetic_action< plus_action >, boost::units::unit< Dim, System >>

## Synopsis

    template<typename Dim, typename System>
    struct plain_return_type_1<unary_arithmetic_action< plus_action >, boost::units::unit< Dim, System >> {
      // types
      typedef boost::units::unary_plus_typeof_helper< boost::units::unit< Dim, System > >::type type;
    };

## Description

Partial specialization of return type trait for action +unit<Dim, System>.